.center {
    margin: auto;
    width: 40%;
    padding: 10px;
  }

.vrification-du-mail {
    width: 525px;
    height: 36px;
    margin: 0 0 15px;
    /*font-family: DINPro;*/
    font-size: 27px;
   /* font-weight: bold;*/
    font-stretch: normal;
    font-style: normal;
    line-height: 1.03;
    letter-spacing: normal;
    text-align: left;
    color: #17171d;
  }

.banner {
    width: 100px;
    height: 5px;
    margin: 15px 455px 40px 0;
    background-color: #f6b614;
  }

.text {
    width: 525px;
    height: 38px;
    margin: 40px 40px 0;
    font-family: "Source Sans Pro";
    font-size: 17px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #17171d;
    text-align: center;
    letter-spacing: normal;

  }

  .center {
    display: block;
    margin-top: 30px;
    margin-left: auto;
    margin-right: auto;
    object-fit: contain;
    margin-bottom: 45px;

  }


.final-text{
  width: 525px;
  height: 38px;
  margin: 40px 40px 0;
  font-family: "Source Sans Pro";
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #6a6a6a;
  text-align: center;
  letter-spacing: normal;
  margin-bottom: 150px;
}
a {
  text-decoration: underline;
  cursor: pointer;

}
